export const ISkillRunnableExtPlugin = $.type("kd.sdk.fi.fatvs.extpoint.skill.ISkillRunnableExtPlugin");
export const SkillIndicatorParam = $.type("kd.sdk.fi.fatvs.extpoint.skill.SkillIndicatorParam");
export const SkillRunAnalysisPageParam = $.type("kd.sdk.fi.fatvs.extpoint.skill.SkillRunAnalysisPageParam");
export const SkillRunExtContext = $.type("kd.sdk.fi.fatvs.extpoint.skill.SkillRunExtContext");
export const SkillRunExtResult = $.type("kd.sdk.fi.fatvs.extpoint.skill.SkillRunExtResult");
